<!DOCTYPE html>
<html lang="en">
	<head>
		<title>FilaWinder controller</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
		<link rel="icon" type="image/x-icon" href="favicon.ico" />
		<link rel="stylesheet" type="text/css" href="styles.css">

	</head>
	<body >
		
		<!-- <div id="main"> -->
		<div id="canvas" class="noselect"></div>
			<!-- <div id="console"></div> -->
		<!-- </div> -->
		
		<div id="gui" class="noselect"></div>

		<div id="info">
		</div>

		<script src="electron.js"></script>

		<script src="libs/three.js"></script>
		<script src="libs/THREE.MeshLine.js"></script>
		<script src="libs/paper-full.js"></script>
		<script src="libs/FileSaver.min.js"></script>
		<script src="libs/jquery.min.js"></script>
		<script src="libs/socket.io.slim.js"></script>

		<script src="libs/break-on-access.js"></script>
		<script src="libs/dat.gui.min.js"></script>
		<script src="libs/wheelEvent.js"></script>

		<script src="bundle.js"></script>
	</body>
</html>
